
Redmine - Defect #18101

Custom fields error in View on Windows

2014-10-15 04:06 - Alexander Kupchenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When i trying add any new custom field i see 500 internal server error. Windows 8.1 update 1 x64. I tried jruby 1.7.16 and

ruby-2.0.0-p576 with both have this error.

_____________________________________________________________

Environment:

Redmine version                2.5.2.stable

Ruby version                   2.0.0-p576 (2014-09-19) [i386-mingw32]

Rails version                  3.2.19

Environment                    production

Database adapter               Mysql2

SCM:

Git                            1.9.4

Filesystem

Redmine plugins:

redmine_track_control          1.0.9

History

#1 - 2014-10-15 04:10 - Alexander Kupchenko

Oh. Not only in Windows, in CentOS 6.5 x86 i have same error when i trying create any new custom field

____________________________________________________________________________________

Environment:

Redmine version                2.5.1.stable

Ruby version                   2.0.0-p451 (2014-02-24) [i686-linux]

Rails version                  3.2.17

Environment                    production

Database adapter               Mysql2

SCM:

Filesystem

Redmine plugins:

no plugin installed

#2 - 2014-10-15 05:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

You forgot to run "rake db:migrate".

source:tags/2.5.2/db/migrate/20131210180802_add_custom_fields_description.rb

Files

gems.txt 923 Bytes 2014-10-15 Alexander Kupchenko

production.log 5.74 KB 2014-10-15 Alexander Kupchenko
